.header-logo-box {background-color:#231f20!important;}
.header-logo-box img {max-width:125px!important;}
.counter__item {padding:25px!important;}
.breadcrumb__area {    padding: 120px 0!important;background-color:#166f43!important;}
.tpsideinfo__close {position:relative!important;top:0px!important;right:0px!important;float:right!important;}
#header-sticky .tp-mob-logo img {max-height:100px!important;width:auto!important;}
.services-area .col-lg-5,
.ele-section .col-lg-5 {width:100%!important;}